.section-image {
    width: 100%;
}

.icon-image {
    height: 60px;
}

#map {
    width: 100%;
    height: 500px;
}


.flag {
    height: 22px;
    padding-right: 40px;

}

.grey-section {
    background: #c7cdc8;
}

.objednani-div a {
    color: black;
    /*text-decoration: none;*/
}

.nolink {
    text-decoration: none;
    display: inline-block
}

.logo {
    margin-bottom: 0 !important;
    padding-bottom: 5px !important;
    height: 40px;

}

.mapContainer {
    width: 100%;
    padding: 10px;
    border: none;
    height: 500px;
    float: left;
    overflow: hidden;
    display: block;
    box-sizing: border-box;
    position: relative;
}

.floatingPanel {
    width: 310px;
    background-color: #FFFFFF;
    padding: 10px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 100;
    box-shadow: 0px 0px 5px #888888;
}

.floatingPanel > ul {
    width: 100%;
    float: left;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.floatingPanel > ul > li.left {
    width: 60%;
    display: inline-block;
    float: left;
}

.floatingPanel > ul > li.right {
    width: 30%;
    display: inline-block;
    float: right;
    cursor: pointer;
}

.directionIcon {
    background-image: url(https://maps.gstatic.com/mapfiles/embed/images/entity11_hdpi.png);
    background-size: 70px 210px;
    width: 21px;
    height: 21px;
    float: none;
    margin: auto;
    display: block;
}

.directionLabel {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 5px 0;
    color: #3a84df;
    font: 400 11px Roboto, Arial, sans-serif;

}

.destinationLabel > h3 {
    font-family: Roboto, Arial, sans-serif;
    font-weight: 500;
    color: #000;
    padding: 0;
    margin: 0;

}

.destinationLabel > p {
    font-family: Roboto, Arial, sans-serif;
    color: #5B5B5B;
    font-size: 12px;
    line-height: 1px;
    display: inline;
}

#map-name {
    font-size: 14px;
}

#map-large > a {
    color: #3a84df;
}

.directionLabel > a, .directionLabel > a:visited {
    color: #3a84df;
}

.galleryItem {
    cursor: pointer;
}

html {
    scroll-behavior: smooth;
}

#ordinace, #objednani, #sluzby, #beleni, #nejmensi, #osetreni, #zubar, #galerie {
    scroll-margin-top: 80px;
}

#surgery, #appointment, #services, #whitening, #kids, #howitworks, #dentist, #gallery {
    scroll-margin-top: 80px;
}

.gallerySocials {
    color: black
}

#objednani_iframe {
    height: 740px;
    width: 100%;
    border: none;
}

@media screen and (max-width: 768px) {
    #objednani_iframe {
        height: 1300px;
        overflow-y: hidden;
    }
}

.msg {
    background: #e8eee6;
    text-align: center;
    width: 85%;
    border-radius: 5px;
    border: #445849 solid 1px;
    color: #445849;
}

.cenik-text{
    font-size: 10px;
    color: #a5a5a5;
    padding-left: 8px;
}